## dtkwidget2 2.2.1+rebuild

=== debian/changelog ===
dtkwidget2 (2.2.1+rebuild-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 27 Jan 2021 16:26:31 +0800

dtkwidget2 (2.0.7.2) unstable; urgency=medium

  * Release 2.0.7.2

 -- Iceyer <me@iceyer.net>  Wed, 02 May 2018 09:56:59 +0800
